Package Details: openerp-client 6.1_1-5

Git Clone URL: https://aur.archlinux.org/openerp-client.git (read-only, click to copy)
Package Base: openerp-client
Description: OpenERP GTK client
Upstream URL: http://openerp.com/
Licenses: GPL3
Submitter: tocer
Maintainer: net147
Last Packager: net147
Votes: 26
Popularity: 0.000000
First Submitted: 2009-05-19 14:51
Last Updated: 2017-02-21 03:36

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

bidossessi commented on 2012-04-13 02:21

Added a better desktop file

stativ commented on 2012-03-27 16:46

Merged tinyerp-client into openerp-client. tinyerp-client is the old name for the openerp-client.

bidossessi commented on 2012-03-12 09:35

Updated to 6.1-1

bidossessi commented on 2012-02-01 10:14

Added a desktop file for xdg-compliant DEs

bidossessi commented on 2012-01-13 09:22

pydot is not optional.
I'm uploading an updated PKGBUILD

Anonymous comment on 2011-08-26 21:54

released version 6.0.3

herve commented on 2011-04-06 08:02

Done, although I set pydot as an optional dependency.

And I noticed there was a new upstream version or April 1st. I hope it's not an Easter egg!

Anonymous comment on 2011-04-06 07:37

Hi, I just installed this package ans noticed that you should add two dependencies :

python-lxml : openerp-client does not start without it.
pydot (from aur) : needed - at least - during the configuration wizard

Thank you for your work !

herve commented on 2011-02-25 10:12

Updated dependencies to point to Python 2 packages.

herve commented on 2011-01-06 10:30

Done.